Subject: RE:Message from Walmart.com Customer: Where is my order, 200012827933719 #Ref 20241229003225237
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 30 Dec 2024 08:19:58 -0800

Hello Corie / Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200012827933719 and PO 108935416973405.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 283500557031.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

corie nicholas wants to connect with you for the order below:

Customer Order Number:  200012827933719

Purchase Order No:  108935416973405

Reason for Contact:  Where is my order

Item name/number:  Intelligent Design Full/Queen Size Comforter Sets, 4-Piece Velvet Bedding Set for All Seasons, Blue Comforter Bed Set with Decor Pillow/2989948827

Customer Message:

I still have not received my order

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team